Package Gnumed :: Package wxpython :: Module gmPatSearchWidgets :: Class cSelectPersonDTOFromListDlg |
[frames] | no frames]

# Class cSelectPersonDTOFromListDlg

source code

                                                                 wx.Dialog --+
                                                                             |
    wxGladeWidgets.wxgSelectPersonDTOFromListDlg.wxgSelectPersonDTOFromListDlg --+
                                                                                 |
                                                                                cSelectPersonDTOFromListDlg

Instance Methods
__init__(self, *args, **kwargs) | source code
set_dtos(self, dtos=None) | source code
get_selected_dto(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgSelectPersonDTOFromListDlg.wxgSelectPersonDTOFromListDlg.__init__